
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
color: #fff;
background-color: #179b25;
}
.panel-primary>.panel-heading {
color: #000;
background-color: #ffc107;
border-color: #ffc107;
}
.panel-primary {
border-color: #ffc107;
}
.btn-lg {
   padding: 10px 37px !important;
   font-size: 18px;
   line-height: 1.33;
   border-radius: 30px !important;
}